/* WEBFONTS
================================================================================= */
@import url('https://fonts.googleapis.com/css2?family=Nunito&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Nunito&family=Roboto:wght@300;400;700&display=swap');


/* GLOBAL SETTINGS
================================================================================= */
* {
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
	outline: none;
}
html {
	width: 100%;
	height: 100%;
}
body {
	margin: 0;
	padding: 0;
	font-size: 16px;
	line-height: 19px;
	font-weight: 400;
	font-weight: normal;
	font-family: 'Nunito', sans-serif;
	font-family: 'Roboto', sans-serif;
	font-weight: normal;
	color: #374649;
	background-color: #fdfdfd;
	width: 100%;
}
a {
	text-decoration: none;
	/* color: #000000; */
}
h1, h2, h3, h4, h5, h6 {
	margin: 0;
	padding: 0;
}
p {
	margin: 0;
}
ul, ol {
	margin: 0;
	padding: 0;
}
ul li {
	list-style: none;
}

/* APPROACH
================================================================================= */
.wa_section {
	width: 100%;
	max-width: 1170px;
	margin: 0 auto;
}
.wa_section_approach {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	margin-top: 40px;
}
	.wa_content {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-align: center;
		    -ms-flex-align: center;
		        align-items: center;
		position: relative;
		width: 32.5%;
		text-align: center;
		background-repeat: no-repeat;
		background-size: cover;
		background-position: center;
		min-height: 385px;
		padding: 0 20px;
		margin-bottom: 15px;
		border-radius: 20px;
	}
		.wa_content .wa_layout {
			background-color: rgb(183 203 211 / 90%);
		}

	.content1 {
		background-image: url("../images/approach1.jpg");
	}
	.content2 {
		background-image: url("../images/approach2.jpg");
	}
	.content3 {
		background-image: url("../images/approach3_0.jpg");
	}
	.content4 {
		background-image: url("../images/approach4_0.jpg");
	}
	.content5 {
		background-image: url("../images/approach5.jpg");
	}

	.wa_content.sustainable {
		-webkit-box-pack: center;
		    -ms-flex-pack: center;
		        justify-content: center;
		background-color: #efefef;
	}
		.wa_content.sustainable img {
			max-width: 280px;
			display: block;
		}

		/* Layout */
		.wa_layout {
			position: absolute;
			top: 0;
			left: 0;
			width: 100%;
			height: 100%;
			background-color: rgba(0, 104, 185, 0.2);
			z-index: 1;
			border-radius: 20px;
		}

		/* Title */
		.wa_content h2 {
			font-family: 'Nunito', sans-serif;
			font-weight: bold;
			letter-spacing: 1px;
			color: #374649;
			font-size: 26px;
			line-height: 32px;
			text-transform: uppercase;
			z-index: 2;
			width: 100%;
		}
		.content5 h2 {
			color: #374649;
		}

		/* Hover */
		.wa_content .hover {
			position: absolute;
			top: 0;
			left: 0;
			width: 100%;
			height: 100%;
			background-color: #ffffff;
			display: -webkit-box;
			display: -ms-flexbox;
			display: flex;
			-webkit-box-orient: vertical;
			-webkit-box-direction: normal;
			    -ms-flex-direction: column;
			        flex-direction: column;
			-ms-flex-pack: distribute;
			    justify-content: space-around;
			display: none;
		}
			.wa_content .hover h3 {
				font-family: 'Roboto', sans-serif;
				font-size: 15px;
				line-height: 21px;
				margin-bottom: 5px;
				text-align: center;
			}
			.wa_content .hover-img {
				display: -webkit-box;
				display: -ms-flexbox;
				display: flex;
				-webkit-box-pack: center;
				    -ms-flex-pack: center;
				        justify-content: center;
			}
				.wa_content .hover-img img {
					width: 30%;
					max-height: 114px;
					display: block;
					margin-right: 10px;
					margin-bottom: 0;
				}
				.wa_content .hover-img img:last-of-type {
					margin: 0;
				}


/* SUSTAINABLE
================================================================================= */
.wa_section_sustainable {
	margin-top: 70px;
	margin-bottom: 40px;
}
	.wa_section_sustainable h2 {
		font-family: 'Nunito', sans-serif;
		font-weight: 100;
		color: #374649;
		text-transform: uppercase;
		font-size: 30px;
		line-height: 34px;
		margin: 0 0 30px 0;
	}
		.wa_section_sustainable h2 span {
			font-weight: normal;
			color: #ED0000;
		}



.jq-tab-wrapper {
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	width: 100%;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
	background: #ffffff;
}
.jq-tab-wrapper.horizontal-tab {
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-direction: column;
	        flex-direction: column;
}
.jq-tab-menu {
	width: 32.5%;
	/* background: #000000; */
}
.jq-tab-menu .jq-tab-title {
	background: #B7CBD3;
	cursor: pointer;
	-webkit-transition: opacity 0.3s ease-in-out;
	transition: opacity 0.3s ease-in-out;
	opacity: 0.4;
	height: 110px;
	padding: 0 25px;
	color: #ffffff;
	text-align: left;
	font-size: 22px;
	line-height: 22px;
	text-transform: uppercase;
	font-family: 'Roboto', sans-serif;
	font-weight: normal;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	border-radius: 80px;
	margin-bottom: 10px;
}
.jq-tab-menu .jq-tab-title1 {
	background: #ED0000;
}
.jq-tab-menu .jq-tab-title2 {
	background: #2ac4b5;
}
.jq-tab-menu .jq-tab-title3 {
	background: #0699f4;
}
.jq-tab-menu .jq-tab-title4 {
	background: #fdcd37;
}
.jq-tab-menu .jq-tab-title5 {
	background: #e5e0dc;
	color: #000000;
}
.jq-tab-menu .jq-tab-title:hover,
.jq-tab-menu .jq-tab-title.active {
	opacity: 1;
/* 	background: #ED0000;
	color: #ffffff; */
}
.horizontal-tab .jq-tab-menu {
	display: -webkit-inline-box;
	display: -ms-inline-flexbox;
	display: inline-flex;
}
.horizontal-tab .jq-tab-menu .jq-tab-title {
	border-bottom: none;
	border-right: 1px solid #d1d1d1;
	border-left: none;
}
.horizontal-tab .jq-tab-menu .jq-tab-title:first-child {
	border-left: 1px solid #d1d1d1;
	border-top: none;
}
.horizontal-tab .jq-tab-menu .jq-tab-title:hover, .horizontal-tab .jq-tab-menu .jq-tab-title.active {
	border-bottom: 1px solid #505050;
}
.jq-tab-content-wrapper {
	width: 65%;
}
.jq-tab-content-title {
	display: none;
}
.jq-tab-content {
	display: none;
}
.jq-tab-content.active {
	display: block;
}
	.jq-tab-content header p.intro {
		/* font-family: Arial, sans-serif; */
		font-family: 'Roboto', sans-serif;
		font-weight: bold;
		font-size: 14px;
		line-height: 20px;
		color: #374649;
		margin: 0;
	}
		.jq-tab-content header ul {
			margin-bottom: 30px;
		}
			.jq-tab-content header ul li {
				display: inline-block;
				margin-right: 5px;
			}
				.jq-tab-content header ul li img {
					display: block;
					width: 90px;
					height: 90px;
					cursor: pointer;
				}
		.jq-tab-content header h3 {
			font-family: 'Roboto', sans-serif;
			font-weight: bold;
			text-transform: uppercase;
			font-size: 26px;
			line-height: 26px;
			color: #ED0000;
			margin: 0 0 20px 0;
		}
		.jq-tab-content2 header h3 {
			color: #2ac4b5;
		}
		.jq-tab-content3 header h3 {
			color: #0699f4;
		}
		.jq-tab-content4 header h3 {
			color: #fdcd37;
		}
		.jq-tab-content5 header h3 {
			color: #374649;
		}
		.jq-tab-content header h4 {
			font-family: 'Roboto', sans-serif;
			font-weight: normal;
			font-size: 26px;
			line-height: 26px;
			color: #374649;
			margin: 0 0 20px 0;
		}

	.jq-tab-content .inner {
		height: 330px;
		overflow: auto;
		padding-right: 20px;
	}
		.jq-tab-content .inner h4 {
			font-family: 'Roboto', sans-serif;
			font-weight: normal;
			font-size: 26px;
			line-height: 26px;
			color: #374649;
			margin: 0 0 20px 0;
			position: absolute;
			top: 0;
			left: 0;
		}
		.jq-tab-content .inner .column {
			text-align: justify;
			margin-top: 20px;
		}
		.jq-tab-content .inner .row {
			display: -webkit-box;
			display: -ms-flexbox;
			display: flex;
			margin-bottom: 50px;
			position: relative;
			padding-top: 50px;
			margin-right: 0;
			margin-left: 0;
			flex-wrap: nowrap;
		}
			.jq-tab-content .inner .column:first-of-type {
				margin-right: 25px;
			}
				.jq-tab-content .inner .column:first-of-type img {
					width: 90px;
					height: auto;
					display: block;
				}
			.jq-tab-content .inner h5 {
				/* font-family: Arial, sans-serif; */
				font-family: 'Roboto', sans-serif;
				font-weight: bold;
				text-transform: uppercase;
				font-size: 16px;
				line-height: 16px;
				color: #ED0000;
				margin: 0 0 5px 0;
			}
			.jq-tab-content .inner h6 {
				/* font-family: Arial, sans-serif; */
				font-family: 'Roboto', sans-serif;
				font-weight: normal;
				font-size: 16px;
				line-height: 16px;
				color: #ED0000;
				margin: 30px 0 5px 0;
				text-transform: uppercase;
			}
			.jq-tab-content .inner .row h6:first-of-type {
				margin: 10px 0 5px 0;
			}
			.jq-tab-content .inner p {
				/* font-family: Arial, sans-serif; */
				font-family: 'Roboto', sans-serif;
				font-weight: normal;
				font-size: 16px;
				line-height: 22px;
				color: #374649;
				margin: 0;
			}
				.jq-tab-content .inner p sup,
				.jq-tab-content .inner p sub {
					line-height: 1px;
					font-size: 10px;
				}
			.jq-tab-content .inner a {
				color: #374649;
				text-decoration: underline;
				position: relative;
				padding-left: 10px;
				cursor: pointer;
			}
			.jq-tab-content .inner a.noDisc {
				padding-left: 0;
			}
			.jq-tab-content .inner a::after {
				content: '•';
				position: absolute;
				left: 0;
				top: -2px;
			}
			.jq-tab-content .inner a.noDisc::after {
				display: none;
			}
			.jq-tab-content .inner ul {
				padding: 20px;
			}
				.jq-tab-content .inner ul li {
					/* font-family: Arial, sans-serif; */
					font-family: 'Roboto', sans-serif;
					font-weight: normal;
					font-size: 16px;
					line-height: 22px;
					color: #374649;
					margin: 0;
					list-style: disc;
				}
			.jq-tab-content .inner p.targetWrapper {
				position: relative;
				padding: 20px;
				text-align: right;
			}
			.jq-tab-content .inner p.targetWrapper + .targetWrapper {
				padding-top: 0;
			}
			.jq-tab-content .inner a.target {
				color: #ED0000;
				text-decoration: none;
				position: relative;
				cursor: default;
			}
			.jq-tab-content .inner a.target::after {
				display: none;
			}
			.jq-tab-content .inner a.target span {
				width: 0;
				height: 0;
				border-top: .35rem solid transparent;
				border-left: .5rem solid #ffffff;
				border-bottom: .35rem solid transparent;
				border-left-color: #ED0000;
				position: absolute;
				left: -15px;
				top: 3px;
			}

.wa_hide {
	display: none;
}

/* DOWNLOAD
================================================================================= */
.wa_section_download {
	margin-bottom: 40px;
}
.wa_section_download::after {
	content: '';
	display: block;
	clear: both;
}
	.wa_section_download a {
		text-align: center;
		border-radius: 80px;
		background-color: white;
		color: #ED0000;
		font-weight: 700;
		font-size: 14px;
		line-height: 16px;
		font-family: 'Roboto', sans-serif;
		border: 1px solid #ED0000 !important;
		padding: 15px 40px;
		width: auto;
		min-width: auto;
		float: right;
		margin-bottom: 20px;
		-webkit-transition: background 0.3s, color 0.3s ease-in-out;
		transition: background 0.3s, color 0.3s ease-in-out;
	}
	.wa_section_download a:hover {
		background: #ED0000;
		color: #ffffff;
	}
	/* .wa_section_download a::after {
		width: 0;
		height: 0;
		border-top: .35rem solid transparent;
		border-left: .5rem solid #ffffff;
		border-bottom: .35rem solid transparent;
		border-left-color: #ffffff;
		content: '';
		position: absolute;
		left: 20px;
		margin-top: 4px;
	} */


/* MEDIA QUERIES - TABLET < 1024px
================================================================================= */
@media only screen and (max-width : 1024px) {
	.wa_section {
		max-width: 100%;
		padding: 0 20px;
	}
	.jq-tab-content .inner {
		height: 300px;
	}
}

/* MEDIA QUERIES - TABLET < 812px
================================================================================= */
@media only screen and (max-width : 812px) {
	.wa_section_approach {
		display: block;
	}
	.wa_content {
		width: 100%;
		min-height: auto;
		/* background: none !important; */
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		    -ms-flex-direction: column;
		        flex-direction: column;
		margin-bottom: 40px;
		padding: 20px;
	}
	.wa_content.content1 {
		background: #ED0000;
	}
	.wa_content.content2 {
		background: #2ac4b5;
	}
	.wa_content.content3 {
		background: #0699f4;
	}
	.wa_content.content4 {
		background: #fdcd37;
	}
	.wa_content.content5 {
		background: #e5e0dc;
	}
	.wa_content h2 {
		color: #ffffff;
		text-align: left;
		margin-bottom: 10px;
		text-align: center;
	}
	.wa_content.content5 h2 {
		color: #000000;
	}

	.wa_layout {
		display: none;
	}
	.wa_content .hover {
		display: block;
		position: static;
		background: none;
	}
	.wa_content .hover h3 {
		text-align: left;
		font-size: 18px;
		line-height: 24px;
		color: #ffffff;
	}
	.wa_content .hover-img {
		display: inline-block;
		width: 100%;
		text-align: left;
	}
	.wa_content .hover-img img {
		max-height: none;
		height: auto;
		display: inline-block;
	}
	.wa_content .hover-content {
		margin-bottom: 20px;
	}
	.wa_content.sustainable {
		-webkit-box-align: start;
		    -ms-flex-align: start;
		        align-items: flex-start;
	}

	.jq-tab-menu {
		display: none;
	}
	.jq-tab-content-wrapper {
		width: 100%;
	}
	.jq-tab-content-title {
		display: block;
		background: #000000;
		font-family: 'Roboto', sans-serif;
		font-weight: normal;
		text-transform: uppercase;
		font-size: 22px;
		line-height: 22px;
		color: #ffffff;
		padding: 20px 30px 20px 20px;
		margin: 0 0 20px 0;
		position: relative;
	}
	.jq-tab-content-title::after {
		width: 0;
		height: 0;
		border-top: .35rem solid transparent;
		border-left: .5rem solid #ffffff;
		border-bottom: .35rem solid transparent;
		border-left-color: #ffffff;
		content: '';
		position: absolute;
		right: 20px;
		top: 50%;
		-webkit-transform: translateY(-50%) rotate(90deg);
		        transform: translateY(-50%) rotate(90deg);
		-webkit-transition: all 0.3s ease-in-out;
		transition: all 0.3s ease-in-out;
	}
	.jq-tab-content-title.jq-tab-content-title5::after {
		border-left-color: #000000;
	}
	.jq-tab-content-title.active::after {
		-webkit-transform: translateY(-50%) rotate(0);
		        transform: translateY(-50%) rotate(0);
	}
	.jq-tab-content-title1 {
		background: #ED0000;
	}
	.jq-tab-content-title2 {
		background: #285aff;
	}
	.jq-tab-content-title3 {
		background: #ffc800;
	}
	.jq-tab-content-title4 {
		background: #009bff;
	}
	.jq-tab-content-title5 {
		background: #e5e0dc;
		color: #000000;
	}
	.jq-tab-content header h3 {
		display: none;
	}
	.jq-tab-content .inner {
		height: auto;
		padding: 0;
	}
	.jq-tab-content .inner .row {
		width: 100%;
		padding-top: 70px;
	}
	.jq-tab-content .inner .row .column {
		word-break: break-word;
	}
	.jq-tab-content .inner .column:first-of-type {
		margin-right: 10px;
	}
	.jq-tab-content .inner a.target::after {
		margin-top: 0;
		top: 25px;
	}
	.jq-tab-content header ul li img {
		width: 70px;
		height: auto;
	}
	.jq-tab-content .inner .column:first-of-type img {
		width: 70px;
		height: auto;
	}
	.jq-tab-content .wa_hide {
		display: block;
		background: #000000;
		color: #ffffff;
		width: 100%;
		margin: 0 0 20px 0;
		font-family: 'Roboto', sans-serif;
		font-weight: normal;
		text-transform: uppercase;
		font-size: 16px;
		line-height: 16px;
		padding: 10px;
		position: relative;
	}
	.jq-tab-content .wa_hide::after {
		width: 0;
		height: 0;
		border-top: .35rem solid transparent;
		border-left: .5rem solid #ffffff;
		border-bottom: .35rem solid transparent;
		border-left-color: #ffffff;
		content: '';
		position: absolute;
		right: 20px;
		top: 50%;
		-webkit-transform: translateY(-50%) rotate(-90deg);
		        transform: translateY(-50%) rotate(-90deg);
		-webkit-transition: all 0.3s ease-in-out;
		transition: all 0.3s ease-in-out;
	}
	.jq-tab-content.jq-tab-content5 .wa_hide::after {
		border-left-color: #000000;
	}
	.jq-tab-content1 .wa_hide {
		background: #ED0000;
	}
	.jq-tab-content2 .wa_hide {
		background: #285aff;
	}
	.jq-tab-content3 .wa_hide {
		background: #ffc800;
	}
	.jq-tab-content4 .wa_hide {
		background: #009bff;
	}
	.jq-tab-content5 .wa_hide {
		background: #e5e0dc;
		color: #000000;
	}

	.wa_section_download a {
		width: 100%;
	}

	.jq-tab-content .inner h4 {
		font-size: 22px;
		line-height: 22px;
	}
}